Free shipping on orders over $75 · Shop the coastal collection

TP-LINK Omada TL-SG3452X JetStream Switch Lüfter 32") Breite (imperial) 6

SKU: 35214434329

4.7
USD202.69 USD249.69

Pay in 4 interest-free payments of $50.67 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 7 - Nov 12

Description

32") Breite (imperial) 6

Um unnötige Unterbrechungen des Scanvorgangs zu vermeiden

Artikelnummer RS-TC-J9151E EAN 4260714311960 Hersteller Rockstable Gerätetyp SFP+ Transceiver Modul Formfaktor Plug-In-Modul Übertragungsmodus Duplex Wellenlänge 1310 nm Datenübertragungsrate 10 Gbps Maximaler Übertragungsbereich 10 km Anschlusstechnik Verkabelt Übertragungstechnik Laser Übertragungsmedium Glasfaser Schnittstellen 1 x Ethernet 10GBase-LR - LC Single-Modus Benötigte Steckplätze 1 x SFP+ Anschlusstyp 10GBase-SR

Die Omada Wi-Fi 6 Accesspoint profitieren von den neusten 802

unabhängig davon

TP-LINK Omada TL-SG3452X JetStream Switch Lüfter 32") Breite (imperial) 6Spezifikation Management Funktionen Switch Typ Managed Switch Ebene L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, ffentliche MIB Y Huawei eigene MIB Y Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products